

.modal-background{
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;

}
.modal{
    text-align: center;
    background-color: red;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 30%;
    border: 0;
    border-radius: 15px;
    box-shadow: 0 .5rem 1rem rgba(255, 255, 255, 0.15);
    transform: translate(-50%, -50%);
    

    &__content-container{
        width: 80%;
        margin: 0 auto;
.button-block{
    position: absolute;
    bottom: 0;
    width: fit-content;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, -50%);
  
    
        
}
    }
}